Professional Web Applications Themes

how to update RHL 7.2 - Linux Setup, Configuration & Administration

I work in a Windows-heavy non-profit with a newly added Linux server. Since I'm the non-Windows guy (I use OS X) it's my project. I played a bit with RHL9 for practice, but when our vendor arrived he said that their app was only supported under 7.2, so that's what we installed. The darn thing is archaic (sheesh, it came with Mozilla 1.0 I think). First priority, obviously, is what patches do I need to secure it, and where can I get them? It's no longer supported by RHN, right? I've already gone into the services and turned off a ...

  1. #1

    Default how to update RHL 7.2

    I work in a Windows-heavy non-profit with a newly added Linux server.
    Since I'm the non-Windows guy (I use OS X) it's my project. I played a
    bit with RHL9 for practice, but when our vendor arrived he said that
    their app was only supported under 7.2, so that's what we installed.

    The darn thing is archaic (sheesh, it came with Mozilla 1.0 I think).
    First priority, obviously, is what patches do I need to secure it,
    and where can I get them? It's no longer supported by RHN, right?

    I've already gone into the services and turned off a bunch of them.

    Second, I'd like to install reasonably current versions of Apache,
    PHP & MySQL. The vendor did the original install and didn't
    include the latter two, but the versions on the 7.2 CD are old
    anyways. However, the RPMs I've seen online say they're for
    RHL 8 or 9. Am I stuck in a Catch 22?

    Thanks in advance,

    -F.
    Frank Guest

  2. #2

    Default Re: how to update RHL 7.2

    On Tue, 02 Dec 2003 17:11:23 -0500, Frank Nospam <uy> wrote:
     

    .... any other options to your vendor's app? what is it their
    tool requires? a specific kernel version?
    ..
    --
    /// Michael J. Tobler: motorcyclist, surfer, skydiver, \\\
    \\\ and author: "Inside Linux", "C++ HowTo", "C++ Unleashed" ///
    Pity the meek, for they shall inherit the earth. - Don Marquis
    mjt Guest

  3. #3

    Default Re: how to update RHL 7.2

    Frank Nospam <uy> wrote: 

    Tell your vendor, that RH 7.2 won't be supported anymore in a few
    weeks and ask that you need know to which version to upgrade?
     

    AFAIK until 31.12.2003, you should be able to update through
    up2date or download the patches via ftp (updates.redhat.com).

    Albeit you should have some bandwidth, as there are tons of
    patches available.

    [..]

    Good luck

    --
    Michael Heiming

    Remove +SIGNS and www. if you expect an answer, sorry for
    inconvenience, but I get tons of SPAM
    Michael Guest

  4. #4

    Default Re: how to update RHL 7.2

    In article <hcf.jhu.edu>, Frank Nospam wrote: 

    Compile from source. I am running RH 7.2 with vim 6.2.154,
    ethereal 0.9.16, mplayer 9.2, netscape, etc.

    Spamless Guest

  5. #5

    Default Re: how to update RHL 7.2

    Michael Heiming <michael+heiming.de> wrote: 

    Thanks much for the pointer. I grabbed the appropriate kernel files
    and a bunch of the SRPMS dir. Guess I've got some compiling to do.

    -F.
    Frank Guest

  6. #6

    Default Re: how to update RHL 7.2


    Spamless <nil> wrote in message
    news:iybzb.31$newsread.com... 
    Nospam wrote: 
    >
    > Compile from source. I am running RH 7.2 with vim 6.2.154,
    > ethereal 0.9.16, mplayer 9.2, netscape, etc.
    >[/ref]


    Joseph Guest

  7. #7

    Default Re: how to update RHL 7.2


    "Joseph B. Tillman" <net> wrote in message
    news:hFbCb.1131$gnilink.net... 
    > Nospam wrote: [/ref][/ref]

    > >
    > > Compile from source. I am running RH 7.2 with vim 6.2.154,
    > > ethereal 0.9.16, mplayer 9.2, netscape, etc.[/ref][/ref]

    Compile from *SRPM*, not from raw source tarballs, in order to keep your
    system aware of what is already in place. In particular, there are plenty of
    update RedHat RPM's for 7.2, although they're promising to drop support for
    it in January.

    Is there some reason not to hop to RedHat 9 or Fedora? Both are fairly
    pain-free upgrades from RedHat 7.2, and Fedora will get some community
    support for the foreseeable future. If you need commercial grade support,
    consider paying for an enterprise linux license form RedHat or another
    vendor.


    Nico Guest

  8. #8

    Default Re: how to update RHL 7.2

    Nico Kadel-Garcia <net> wrote:

    [..]

    Hi Nico!
     

    Full ack, support will fade out soon (31.12.2003).
     

    I'm planning on upgrading some system from RH 7.2/7.3 to RH ES
    3.0, but I think I'll go for a fresh install. Curious if the
    kickstart files used to install them (headless) will work with ES
    3.0.

    --
    Michael Heiming

    Remove +SIGNS and www. if you expect an answer, sorry for
    inconvenience, but I get tons of SPAM
    Michael Guest

Similar Threads

  1. why is the "Adobe Acrobat 6.0.1 Update" message there at the top? -- the update doesn't work
    By john_cummin@adobeforums.com in forum Adobe Acrobat Macintosh
    Replies: 6
    Last Post: August 5th, 01:51 PM
  2. 5.0.7 Update Pack 1 requires SCO Update license?
    By Scott McMillan in forum SCO
    Replies: 0
    Last Post: July 30th, 08:04 PM
  3. Specifying "do not update" values in "additive" UPDATE sprocs
    By Joel Thornton in forum Microsoft SQL / MS SQL Server
    Replies: 1
    Last Post: June 30th, 10:27 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139